I have deployed JRE 1.6.31 x64 to a test environment. This is done via a GPO that pushs out the .MSI file along with an associated .MST file created via Orca. Everything seems fine but the browsers IE/Firefox do not recognize that the JRE is installed. I have corrected set my MST file to have IExplore and Mozilla set to 1.

   Is there something that I am missing in order for the browsers to work and launch JRE applications?


Thank You!

0 Comments   [ + ] Show Comments


Please log in to comment



Oracle recommends using the default 32-bit browser and install the 32-bit JRE according to JRE Installation for Microsoft Windows at http://docs.oracle.com/javase/7/docs/webnotes/install/windows/jre-installation-windows.html.  We are currently using JRE 32-bit (6 Update 31) on Windows 7 64-bit systems.

Hope this helps.

Answered 04/09/2012 by: freewill0078
Senior Yellow Belt

Please log in to comment

The default IE that launches is the 32-bit version.  As far as I know Firefox is still only 32-bit as well, so they will need the 32-bit JRE.  We deploy the 32-bit in addition to the 64-bit JRE to our 64-bit machines.  Same goes for any other plugins you might have, assuming they have a 64-bit version.

Answered 06/21/2012 by: ncsutmf
Second Degree Green Belt

Please log in to comment
Answer this question or Comment on this question for clarity